.auth {
  @include flex(center, center);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-color: #E8EFF7;
  background-size: contain;
  padding: 1.5rem;
  height: inherit;
  width: 100%;
  &__wrap {
    position: relative;
    width: 100%;
  }
  &__container {
    background-color: $color-bg-gray;
    border-radius: .4rem;
    box-shadow: 0px .1rem .3rem 0 rgba(0,0,0,0.2), 0 .1rem .1rem 0 rgba(0,0,0,0.14), 0 .2rem .1rem -.1rem rgba(0,0,0,0.12);
    padding: 2rem;
    margin-top: 2rem;
    position: relative;
    text-align: center;
    margin: 0 auto;
    max-width: 42rem;
    overflow: hidden;
    width: 100%;
    @include mobile-lg {
      padding: 1.5rem;
    }
  }
  &__logo {
    @extend .logo;
    margin: 0 auto 20px auto;
  }
  &__form {
    padding-bottom: 3.2rem;
    text-align: left;
    fieldset {
      border-color: #CEE1F6 !important;
    }
    label {
      transform: translate(14px, 15px) scale(1);
      font-size: 1.4rem;
    }
  }
  &__input {
    :global .MuiOutlinedInput-input {
      padding: 13px 15px;
      font-size: 14px;
    }
    input {
      padding: 13px 15px;
      font-size: 14px;
    }
  }
  &__title {
    padding: 10px;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
  }
  &__subtitle {
    font-size: 1.4rem;
    padding-bottom: 0;
    color: #899BB0;
    font-weight: lighter;
    font-weight: normal;
    text-transform: uppercase;
  }
  &__section {
    padding-bottom: 20px;
    &:nth-last-child(2) {
      padding-bottom: 0;
    }
  }
  &__progress {
    background: red;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
    transition: width .58s ease-in-out .3s;
  }
  &__select {
    text-align: left;
  }
  &__error {
    position: relative;
    font-size: 12px;
    color: red;
    padding-bottom: 3px;
    &:last-child {
      padding-bottom: 0;
    }
  }
  &__button {
    margin-top: 20px !important;
  }
}